<ion-view title="Exhibitors Map" id="page11">
    <ion-content padding="true" class="has-header">
	    <div class="list exhibitors-map">	   
		   <div class="item item-icon-right" ng-repeat="item in list" ng-click="gotoFloorplan(item.id)">
		      <i class="icon ion-chevron-right"></i>
		      {{item.title}}
		   </div>	   
		</div>
    </ion-content>
</ion-view>